fields:
    name:
        label: Name
        span: auto
        type: text
    image:
        label: Image
        mode: image
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: mediafinder
